Probleme mit der Javascript Engine

%3CLINGO-SUB%20id%3D%22lingo-sub-2128865%22%20slang%3D%22de-DE%22%3EProblems%20with%20the%20Javascript%20Engine%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-2128865%22%20slang%3D%22de-DE%22%3E%3CP%3ESince%20Edge%20version%20%3CSPAN%3E%2088.0.705.63%2C%20websites%20with%20an%20installed%20DNN%20module%20from%20Easy%20DNN%20Solutions%20no%20longer%20work.%20Unfortunately%2C%20the%20developers%20at%20this%20company%20are%20also%20perplexed%20about%20the%20error%20at%20the%20moment.%20The%20following%20example%20works%20on%20current%20versions%20of%20Google%20Chrome%20and%20Firefox%20the%20pages%20are%20displayed%20correctly%20animated.%20However%2C%20not%20with%20the%20current%20versions%20of%20the%20Edge%20Browser.%20Here%20is%20a%20sample%20page%20that%20shows%20the%20error.%20It's%20best%20to%20compare...%3C%2FSPAN%3E%3C%2FP%3E%3CP%3E%3CA%20href%3D%22https%3A%2F%2Fwww.easydnnsolutions.com%2Fdemos%2Feasydnn-rotator-module%2Fslider-with-animater-layers%22%20target%3D%22_blank%22%20rel%3D%22noopener%20nofollow%20noreferrer%22%3Ehttps%3A%2F%2Fwww.easydnnsolutions.com%2Fdemos%2Feasydnn-rotator-module%2Fslider-with-animater-layers%3C%2FA%3E%3C%2FP%3E%3CP%3EVarious%20error%20hints%20are%20displayed%20on%20the%20console%2C%20which%20Unfortunately%20I%20don't%20get%20quite%20smart%20about.%20Does%20anyone%20have%20an%20idea%20for%20the%20current%20Edge%20version%20%3CSPAN%3E90.0.789.1%3F%20%3C%2FSPAN%3E%3C%2FP%3E%3C%2FLINGO-BODY%3E
New Contributor

Seit der der Edge Version 88.0.705.63 funktionieren Websites mit einem installierten DNN Module von Easy DNN Solutions nicht mehr. Leider sind die Entwickler bei dieser Firma im Moment auch ratlos was den Fehler angeht. Das folgende Beispiel funktioniert auf aktuellen Versionen von Google Chrome und Firefox die Seiten werden korrekt animiert dargestellt. Nicht jedoch mit den aktuellen Versionen des Edge Browsers. Hier ist eine Beispielseite, die den Fehler zeigt. Am besten einmal vergleichen...

https://www.easydnnsolutions.com/demos/easydnn-rotator-module/slider-with-animater-layers

Auf der Konsole werden verschiedene Fehlerhinweise ausgegeben, aus den ich leider nicht ganz schlau werde. Hat jemand eine Idee woran es auch bei der aktuellen Edge Version 90.0.789.1 liegen kann?

2 Replies

@zara-gayk 

Hi,

does this problem only happen on Edge dev? have you tried stable Edge ?

I'm trying that website on Edge Version 90.0.795.0 (Official build) canary (64-bit)

and everything seems fine.

@HotCakeX 

Hello, no the problem exists only recently and affects for example the versions (German version).
Version 88.0.705.63 (Official Build) (64-bit)
Version 88.0.705.68 (Official Build) (64-bit)

The animations do not run as they are supposed to. However, this can only be seen in direct comparison with Firefox or Google Chrome, for example. Here is a very clear example from a website I maintain. https://fnwk.de/

Nothing works with the current official builds, even the developer builds. In the example you can see the error well. In all other browsers it works correctly. (German versions)